@media only screen and (max-width: 1100px) {
 .header-links {
        display:none;
    }
}


@media only screen and (max-width: 720px) {

/*ヘッダー*/
.header-wrap {
	background-size:contain;
	position:relative;
}
.headertop {
	margin-bottom:-8px!important;
}
  .site-header {
    grid-template-columns: 1fr;
    justify-items: center;
    padding: 16px 24px;
    gap: 12px;
  }

  .site-title,
  .main-nav,
  .header-links {
    justify-self: center;
  }

  .main-nav  {
    display:none;
  }

  .submenu {
    position: static;
    transform: none;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
    display: none;
    text-align: center;
  }

    .header-links {
        display:none;
    }
/*フッター*/
    #bigfooter {
        display:none;
    }
	
/*トップページ*/
#toplinkbt_mb {
	display:block;
	margin:0;
	padding:0;
	margin-top:-45px;
	margin-bottom:-25px;
}
#toplinkbt_mb img {
	width:100%;
	}
#toplinkbt {
	display:none;
}

.topmessbox {
	margin: -20px 0 0 0;
	min-height: 100px;
}
.topmessbox p.title {
	font-size: 1.8em;
}
.topmessbox p.mess {
	font-size: 1.3em;
	padding: 0 1.4em 1.0em;
}
.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-311-4 {
	padding-left: 20px;
	padding-right: 20px;
}
.allnews {
	padding: 0;
}

#panel-311-4-0-0 {
	margin: 0;
}
.allnewsline {
	display:block;
}
.allnewsline .cat3 {
}
.allnewsline .cat3 a {
	color:#000000;
}
.allnewsline .cat3 a:hover {
	color:#4DB7D1;
}
.allnewsline .cat4 {
	font-size:0.8em;
	color:#A2A2A2;
}
span.allnewscat {
	width: 95%;
}

#bottom-footer .link {
	display: none;
}
#bottom-footer .footertitle {
	text-align: center;
}

.single-post-main .content {
	margin:8px;
	font-size:1.2em;
}
/*トップスライダー*/
h2.wpcp-image-caption {
    font-size:1.3em!important;
}
	
/*-----------------------------
　　主要行事一覧
------------------------------*/
